# Interface IbcTransferInfo

#### Hierarchy

- IbcTransferInfo

- Defined in definitions/src/protocols/ibc.ts:160

#####
Index

### Properties

data
id
pending

## Properties

### data

data: IbcTransferData

- Defined in definitions/src/protocols/ibc.ts:162

### id

id: IbcMessageId

- Defined in definitions/src/protocols/ibc.ts:161

### pending

pending: boolean

- Defined in definitions/src/protocols/ibc.ts:163

Generated using TypeDoc